VWSとは フォーラム Lightning [ 解決済 ] バージョン更新について

[ 解決済 ] バージョン更新について

  • このトピックには2件の返信、2人の参加者があり、最後にOTAにより3週、 6日前に更新されました。
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #41315

    OTA
    参加者

    VK Blocks ProとテーマのLightning proのバージョンが更新できません。今までは特に問題なく更新できました。

    ちなみにバージョンは 0.41.0 で0.42.1 に更新します。

    エラー内容
    VK Blocks Pro の更新中にエラーが発生しました: ファイルをコピーできませんでした。 vk-blocks-pro/inc/plugin-update-checker/Puc/v4/Factory.php

    同じくLighntning proの更新もできません。

    Lightning Proバージョンは 6.4.10 です。6.5.0 に更新します。

    エラー内容
    Lightning Pro の更新中にエラーが発生しました: ファイルをコピーできませんでした。 lightning-pro/library/bootstrap-4/js/bootstrap.bundle.min.js.map

    よろしくお願いします。

    #41316

    DRILL LANCER
    モデレーター

    おそらく弊社サーバーとお使いのサーバーの間の接続がアップデート中に切れてしまったのが原因と考えられます。
    FTP ないし ファイルマネージャーで Lightning Pro と VK Blocks Pro を削除後、再インストール&更新してみてください。

    #41317

    OTA
    参加者

    ありがとうございます。無事にバージョンアップできました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。